<?php

namespace App\Modules\Passenger\Domain;

class PassengerPhoneCode
{
    private string $value;
    public function __construct(string $value) {
        $this->value = $value;
    }
    public function getValue() { return $this->value; }
}
